native支持使用laya.physics3D.wasm.js库吗?

勾选laya.physics3D.wasm.js和laya.physics3D.wasm.wasm两个库文件后,打包native版本,运行不能进入游戏。
勾选laya.physics3D.js库文件后,打包native版本,却能正常运行游戏。
请问是native版本不支持laya.physics3D.wasm.js,laya.physics3D.wasm.wasm这两个库吗?
QQ截图20220810174821.png
已邀请:

Laya_Yan

赞同来自:

支持这俩个库。不能进入游戏可能是使用错误,可能需要自己调一下

要回复问题请先

商务合作
商务合作